Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-0980

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2005-0980
Last Modified 05 Sep 2008 04:47:51
Published 02 May 2005 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2005-0980

Summary

PHP remote file inclusion vulnerability in index.php in AlstraSoft EPay Pro 2.0 allows remote attackers to execute arbitrary PHP code by modifying the view parameter to reference a URL on a remote web server that contains the code.

Vulnerable Systems

Application

  • Alstrasoft Epay 2.0


References

BID - 12973

SECUNIA - 14802

BUGTRAQ - 20050402 AlstraSoft EPay Pro v2.0 has file include and multiple xss


Last Updated: 27 May 2016 10:40:00